---
search:
  tags:
    - triage
    - GET
seo:
  description: >-
    List triage rules. Reference for the GET
    /workspaces/{organizationId}/triage/rules endpoint in the Pile API.
sidebar:
  label: List triage rules
  badge: GET
title: List triage rules
type: openapi-operation
---
`GET /workspaces/{organizationId}/triage/rules`

**Responses**

- `200` — Triage rules

Response example, 200:

```json
{
  "rules": [
    {
      "id": "string",
      "organizationId": "string",
      "name": "string",
      "recordType": "lead",
      "isActive": true,
      "sortOrder": 0,
      "conditions": {
        "keywords": [
          "string"
        ],
        "sources": [
          "string"
        ],
        "channels": [
          "string"
        ],
        "customerDomains": [
          "string"
        ],
        "teamIds": [
          "string"
        ],
        "labelIds": [
          "string"
        ],
        "priorities": [
          "string"
        ],
        "statuses": [
          "string"
        ],
        "fields": [
          {
            "field": "string",
            "equals": "string"
          }
        ]
      },
      "action": {
        "type": "delegate",
        "agentId": "string",
        "teamId": "string",
        "templateId": "string",
        "title": "string",
        "status": "triage",
        "priority": "low",
        "labelIds": [
          "string"
        ],
        "repo": "string",
        "instructions": "string",
        "dispatch": true
      },
      "createdAt": "string",
      "updatedAt": "string"
    }
  ]
}
```
